## pcre-ocaml 5.06.2

=== lib/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

SOURCES   = pcre_stubs.c pcre.mli pcre.ml
CFLAGS    = -O2 -fPIC -DPIC
CLIBS	  = pcre
RESULT    = pcre

all:

install:	libinstall
uninstall:	libuninstall

clean:	clean-doc

-include $(OCAMLMAKEFILE)
