## pcre-ocaml 5.08.1

=== lib/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 OCAMLMAKEFILE = ../OCamlMakefile
 
 SOURCES   = pcre_stubs.c pcre.mli pcre.ml
-CFLAGS    = -O2 -fPIC -DPIC
+CFLAGS    = -O2
 CLIBS	  = pcre
 RESULT    = pcre
