=== examples/count_hash/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = count_hash.ml
INCDIRS = ../../lib
LIBDIRS = ../../lib
LIBS    = pcre
RESULT  = count_hash

-include $(OCAMLMAKEFILE)
