=== examples/subst/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = subst.ml
INCDIRS = ../../lib
LIBDIRS = ../../lib
LIBS    = pcre
RESULT  = subst

-include $(OCAMLMAKEFILE)
