## pcre-ocaml 5.13.0

=== lib/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

SOURCES   = pcre.mli pcre.ml pcre_stubs.c
CFLAGS    = -O2
CLIBS	  = pcre
RESULT    = pcre

all:

install:	libinstall
uninstall:	libuninstall

clean::	clean-doc

-include $(OCAMLMAKEFILE)
