=== debian/changelog ===
pcre-ocaml (6.0.1-3) unstable; urgency=low

  [ Stéphane Glondu ]
  * Fix generation of documentation by dh_ocamldoc (Closes: #570717)
  
  [ Stefano Zacchiroli ]
  * Bump Standards-Version to 3.8.4 (no changes)
  * debian/source/format: set source format to 3.0 (quilt)
  * switch patch management from dpatch to quilt
  * debian/patches: remove unused meta.dpatch

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 08 Apr 2010 21:50:07 +0200

pcre-ocaml (6.0.1-2) unstable; urgency=low

  * Switch packaging to dh-ocaml 0.9
  * Update my e-mail address and remove DMUA
  * Bump Standards-Version to 3.8.3 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 05 Oct 2009 10:26:24 +0200

pcre-ocaml (6.0.1-1) unstable; urgency=low

  * New Upstream Version

 -- Stephane Glondu <steph@glondu.net>  Wed, 01 Jul 2009 00:37:52 +0200

pcre-ocaml (6.0.0-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * debian/*install.in: uniform files, removing spurious dirts
  * debian/control:
    - set archive section to "ocaml"

  [ Stephane Glondu ]
  * New upstream release:
    - changed API wrt. error handling
  * Update Standards-Version to 3.8.2
  * Add versioned dependency to ocaml-findlib to ease OCaml 3.11.1
    transition

 -- Stephane Glondu <steph@glondu.net>  Wed, 01 Jul 2009 00:26:22 +0200

pcre-ocaml (5.15.1-2) unstable; urgency=low

  * upload to unstable
  * bump debhelper compatibility level to 7
    - simplify debian/*.install file getting rid of debian/tmp/
  * debian/*.install.in: use @OCamlStdlibDir@ and @OCamlDllDir@ instead of
    making assumption on stdlib directory layout
  * debian/rules: use ocaml.mk as a "rules" makefile snippet, bump
    build-dep on dh-ocaml to the minumum version implementing it
  * debian/control:
    - drop obsolete dep version requirements
    - version build-deps on findlib, to ensure buildability in unstable

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 25 Feb 2009 11:42:52 +0100

pcre-ocaml (5.15.1-1) experimental; urgency=low

  * New upstream release
  * Update debian/watch
  * Add debian/README.source
  * Update Standards-Version to 3.8.0
  * Update versioned dependency to OCaml

 -- Stephane Glondu <steph@glondu.net>  Fri, 05 Dec 2008 20:02:11 +0100

pcre-ocaml (5.15.0-1) experimental; urgency=low

  [ Stephane Glondu ]
  * New upstream release.
  * Add myself to Uploaders, and DM-Upload-Allowed field.

  [ Stefano Zacchiroli ]
  * change Vcs-* fields to point to the new git repository

  [ Romain Beauxis ]
  * Prepared upload to experimental to build against ocaml 3.11
  * Versioned ocaml-related build-dep to avoid confusion
  * Added dh-ocaml to build-deps 

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 30 Nov 2008 06:36:25 +0100

pcre-ocaml (5.13.0-1.1) experimental; urgency=low

  * Rebuild with ocaml 3.10.2, NMU with maintainer's blessing.

 -- Ralf Treinen <treinen@debian.org>  Sat, 22 Mar 2008 21:05:44 +0100

pcre-ocaml (5.13.0-1) unstable; urgency=low

  * new upstream release
  * fix vcs-svn field to point just above the debian/ dir
  * rebuild against ocaml 3.10.1

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 09 Feb 2008 17:58:20 +0100

pcre-ocaml (5.12.2-3) unstable; urgency=low

  * add Homepage field to debian/control
  * update standards-version, no changes needed
  * setting me as an uploader, d-o-m as the maintainer
  * debian/patches: added patch descriptions for build.dpatch and fpic.dpatch
  * debian/rules: remove unneeded win32 .bat file (make_win32_cloc.bat), it
    was useless and its removal makes lintian happy

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 29 Dec 2007 22:32:54 +0100

pcre-ocaml (5.12.2-2) unstable; urgency=low

  * debian/control
    - bump build-dep on ocaml-nox to 3.10.0-8 to ensure we build against fixed
      CDBS class wrt ocamldoc generation

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 02 Sep 2007 23:19:49 +0200

pcre-ocaml (5.12.2-1) unstable; urgency=low

  * new upstream release
  * bump debhelper dep and compatibility level to 5
  * debian/rules
    - use CDBS class support for generating the API reference via ocamldoc
      instead of doing that by hand. Remove doc-base entry for the HTML API
      reference; this is a bit of a regression, but in the future the doc-base
      entries will be automatically generated by CDBS
  * debian/control
    - bump dep on ocaml-nox to 3.10.0-7, since we now use latest stuff of the
      CDBS class
  * debian/patches/build.dpatch
    - ensure DESTDIR is created before attempting to install there with
      findlib (apparently needed starting from this upstream version)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 02 Sep 2007 16:39:34 +0200

pcre-ocaml (5.11.4-1) experimental; urgency=low

  * new upstream release
  * rebuilt against OCaml 3.10.0
  * debian/watch
    - added watch file
  * debian/control
    - use binary:Version instead of Source-Version for strict dependencies
  * debian/patches/*
    - removed heading XX_ in dpatches: 00list is enough for the ordering

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 05 Jul 2007 10:20:08 +0200

pcre-ocaml (5.11.1-2) unstable; urgency=low

  * debian/rules
    - use ocaml.mk cdbs class
  * debian/control
    - bumped ocaml-nox build dependency to >= 3.09.2-7 since we now use
      ocaml.mk

 -- Stefano Zacchiroli <zack@debian.org>  Sat,  4 Nov 2006 09:23:02 +0100

pcre-ocaml (5.11.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - removed no longer needed workaround for cdbs + dpatch
    - avoid to create debian/control from debian/control.in on ocamlinit
  * debian/control.in
    - file removed; it is deprecated as per ocaml packaging policy 3.3
  * debian/patches/
    - commented out 19_meta.dpatch (not needed with this version, lib version
      is correct in upstream's META)

 -- Stefano Zacchiroli <zack@debian.org>  Tue,  5 Sep 2006 21:27:53 +0200

pcre-ocaml (5.10.1-4) unstable; urgency=low

  * Upload to unstable.


