=== debian/control ===
Source: pcre-ocaml
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stefano Zacchiroli <zack@debian.org>,
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 7),
 libpcre3-dev,
 ocaml-nox (>= 3.11.1-3~),
 ocaml-findlib (>= 1.2.5),
 cdbs,
 quilt,
 dh-ocaml (>= 0.9)
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/pcre-ocaml.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/pcre-ocaml.git
Homepage: http://www.ocaml.info/home/ocaml_sources.html

Package: libpcre-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for PCRE (runtime)
 This OCaml-library interfaces the PCRE (Perl-compatibility
 regular expressions) C library. it can be used for matching
 regular expressions which are written in Perl style.
 .
 Compared with the OCaml standard library "Str" module, this
 library:
  * uses Perl style rather than Emacs one
  * is reentrant and thus thread safe
  * is faster (when compiled to native code is even faster than
    Perl regular expressions)
  * returns data on which you can safely use destructive updates
  * gives more "programming confort" through a better API
 .
 This package contains only the shared runtime stub libraries.

Package: libpcre-ocaml-dev
Architecture: any
Depends:
 libpcre3-dev,
 ocaml-findlib,
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for PCRE (Perl Compatible Regular Expression)
 This OCaml-library interfaces the PCRE (Perl-compatibility
 regular expressions) C library. it can be used for matching
 regular expressions which are written in Perl style.
 .
 Compared with the OCaml standard library "Str" module, this
 library:
  * uses Perl style rather than Emacs one
  * is reentrant and thus thread safe
  * is faster (when compiled to native code is even faster than
    Perl regular expressions)
  * returns data on which you can safely use destructive updates
  * gives more "programming confort" through a better API
 .
 This package contains all the development stuff you need to use
 OCaml PCRE in your programs.
