=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/ocaml.mk

PKGNAME = libpcre-ocaml-dev
DESTDIR := $(CURDIR)/debian/tmp$(OCAML_STDLIB_DIR)
DEB_INSTALL_EXAMPLES_$(PKGNAME) := -Xmake_win32_cloc.bat

ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
DEB_MAKE_BUILD_TARGET = opt NO_CUSTOM=y
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DESTDIR) NATIVE=true
else
DEB_MAKE_BUILD_TARGET = all NO_CUSTOM=y
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DESTDIR)
endif
