=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://www.ocaml.info/home/ocaml_sources.html http://hg.ocaml.info/release/pcre-ocaml/archive/release-(.*)\.tar\.gz
