## pcre-ocaml 6.2.2

=== debian/changelog ===
pcre-ocaml (6.2.2-2build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:28:25 -0600

pcre-ocaml (6.2.2-2) unstable; urgency=low

  * Remove obsolete README.source
  * Update libpcre-ocaml-dev.README.Debian (Closes: #622233)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 18 Apr 2011 11:52:32 +0200

pcre-ocaml (6.2.2-1) unstable; urgency=low

  * New upstream release
    - add Fix-version-number-in-META.patch
  * Add Change-position-of-flag-lpcre.patch
  * debian/control:
    - fix typo in package description (Closes: #590973)
    - remove quilt from Build-Depends
    - remove Stefano from Uploaders
    - bump Standards-Version to 3.9.1
  * Bump debhelper compat level to 8

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Feb 2011 05:35:01 +0100
