=== debian/control ===
--- 
+++ 
@@ -2,18 +2,15 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders:
- Stefano Zacchiroli <zack@debian.org>,
- Stéphane Glondu <glondu@debian.org>
+Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 7),
+ debhelper (>= 8),
  libpcre3-dev,
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib (>= 1.2.5),
  cdbs,
- quilt,
- dh-ocaml (>= 0.9)
-Standards-Version: 3.8.4
+ dh-ocaml (>= 0.9~)
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/pcre-ocaml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/pcre-ocaml.git
 Homepage: http://www.ocaml.info/home/ocaml_sources.html
@@ -37,7 +34,7 @@
   * is faster (when compiled to native code is even faster than
     Perl regular expressions)
   * returns data on which you can safely use destructive updates
-  * gives more "programming confort" through a better API
+  * gives more "programming comfort" through a better API
  .
  This package contains only the shared runtime stub libraries.
 
@@ -61,7 +58,7 @@
   * is faster (when compiled to native code is even faster than
     Perl regular expressions)
   * returns data on which you can safely use destructive updates
-  * gives more "programming confort" through a better API
+  * gives more "programming comfort" through a better API
  .
  This package contains all the development stuff you need to use
  OCaml PCRE in your programs.
