## pcre-ocaml 6.2.3

=== debian/changelog ===
pcre-ocaml (6.2.3-1) unstable; urgency=low

  * New upstream release
    - drop Change-position-of-flag-lpcre.patch since it seems to have
      been addressed upstream
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 19 Nov 2011 15:27:40 +0100
