## pcre-ocaml 6.2.4

=== debian/changelog ===
pcre-ocaml (6.2.4-2) unstable; urgency=low

  * Fix linking options stored in OCaml libraries that were making (some)
    reverse-dependencies FTBFS

 -- Stéphane Glondu <glondu@debian.org>  Mon, 02 Jan 2012 13:59:13 +0100

pcre-ocaml (6.2.4-1) unstable; urgency=low

  * New upstream release
    - drop Fix-version-number-in-META.patch (fixed upstream)
    - add Fix-typo-in-debug-native-code-library-target-of-OCam.patch
  * Compile with debugging symbols (Closes: #649863)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 01 Jan 2012 16:17:04 +0100
