## pcre-ocaml 6.2.5

=== debian/changelog ===
pcre-ocaml (6.2.5-1) unstable; urgency=low

  * New upstream release
    - drop Fix-typo-in-debug-native-code-library-target-of-OCam.patch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 10 Feb 2012 06:50:22 +0100
