=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ocaml-findlib (>= 1.2.5),
  cdbs,
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/pcre-ocaml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/pcre-ocaml.git
 Homepage: http://www.ocaml.info/home/ocaml_sources.html
