## pcre-ocaml 7.0.2

=== debian/changelog ===
pcre-ocaml (7.0.2-2) unstable; urgency=low

  * Remove META from -dev (it is installed by -ocaml)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 09 May 2013 08:19:33 +0200

pcre-ocaml (7.0.2-1) unstable; urgency=low

  * New upstream release
  * Do no longer use CDBS
  * Use format version 1.0 in debian/copyright
  * Bump Standards-Version to 3.9.4

 -- Stéphane Glondu <glondu@debian.org>  Wed, 08 May 2013 20:19:11 +0200
