=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
  libpcre3-dev,
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib (>= 1.2.5),
- cdbs,
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/pcre-ocaml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/pcre-ocaml.git
 Homepage: http://www.ocaml.info/home/ocaml_sources.html
@@ -22,6 +21,8 @@
  ${shlibs:Depends},
  ${misc:Depends}
 Provides: ${ocaml:Provides}
+Replaces: libpcre-ocaml-dev (<< 7)
+Breaks: libpcre-ocaml-dev (<< 7)
 Description: OCaml bindings for PCRE (runtime)
  This OCaml-library interfaces the PCRE (Perl-compatibility
  regular expressions) C library. it can be used for matching
