## pcre-ocaml 7.0.4

=== debian/changelog ===
pcre-ocaml (7.0.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jan 2014 10:24:50 +0100

pcre-ocaml (7.0.2-4) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:40:37 +0100

pcre-ocaml (7.0.2-3) experimental; urgency=low

  * Compile with OCaml >= 4
  * Update Homepage and Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 11 Jul 2013 15:50:38 +0200
