=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends:
  debhelper (>= 8),
  libpcre3-dev,
- ocaml-nox (>= 3.11.1-3~),
- ocaml-findlib (>= 1.2.5),
+ ocaml-nox (>= 4),
+ ocaml-findlib (>= 1.4),
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/pcre-ocaml.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/pcre-ocaml.git
-Homepage: http://www.ocaml.info/home/ocaml_sources.html
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/pcre-ocaml.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/pcre-ocaml.git
+Homepage: https://bitbucket.org/mmottl/pcre-ocaml
 
 Package: libpcre-ocaml
 Architecture: any
