=== debian/watch ===
version=3
https://bitbucket.org/mmottl/pcre-ocaml/downloads/pcre-ocaml-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sat, 23 Feb 2013 23:10:37 +0000
