## pcre-ocaml 7.2.3

=== debian/changelog ===
pcre-ocaml (7.2.3-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 11:19:46 +0200

pcre-ocaml (7.2.3-2) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2017 11:55:07 +0200

pcre-ocaml (7.2.3-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Update Vcs-*
  * Bump Standards-Version to 3.9.8
  * Bump debhelper compat to 9

 -- Stéphane Glondu <glondu@debian.org>  Wed, 03 Aug 2016 13:56:58 +0200

pcre-ocaml (7.0.4-2) unstable; urgency=medium

  * Team upload.
  * Fix homepage URL.

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 10 Aug 2015 20:22:12 +0000
