=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  libpcre3-dev,
  ocaml-nox (>= 4),
  ocaml-findlib (>= 1.4),
+ ocamlbuild,
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/pcre-ocaml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/pcre-ocaml.git
-Homepage: https://bitbucket.org/mmottl/pcre-ocaml
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/pcre-ocaml.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/pcre-ocaml.git
+Homepage: http://mmottl.github.io/pcre-ocaml/
 
 Package: libpcre-ocaml
 Architecture: any
