=== debian/watch ===
version=3
https://github.com/mmottl/pcre-ocaml/releases/ .*/pcre-ocaml/releases/download/v.*/pcre-ocaml-(.*)\.tar\.gz
