## pcre-ocaml 7.4.3

=== debian/changelog ===
pcre-ocaml (7.4.3-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Update Vcs-*
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 29 Jan 2020 09:23:17 +0100
