=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  libpcre3-dev,
- ocaml-nox (>= 4),
- ocaml-findlib (>= 1.4),
- ocamlbuild,
- dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/pcre-ocaml.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/pcre-ocaml.git
+ ocaml-nox,
+ ocaml-dune,
+ libdune-ocaml-dev,
+ libbase-ocaml-dev,
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/ocaml-team/pcre-ocaml.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/pcre-ocaml
 Homepage: http://mmottl.github.io/pcre-ocaml/
 
 Package: libpcre-ocaml
