## pcre-ocaml 7.4.6

=== debian/changelog ===
pcre-ocaml (7.4.6-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Aug 2020 08:32:24 +0200
