=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libpcre3-dev,
  ocaml-nox,
  ocaml-dune,
  libdune-ocaml-dev,
- libbase-ocaml-dev,
  dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
