=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,3 @@
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/pcre/LICENSE.md
-
-override_dh_missing:
-	dh_missing --fail-missing
