=== debian/watch ===
version=3
https://github.com/mmottl/pcre-ocaml/releases .*/archive/(.*)\.tar\.gz
