## pcre-ocaml 7.5.0

=== debian/changelog ===
pcre-ocaml (7.5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Feb 2022 17:55:15 +0100
