=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  libpcre3-dev,
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libdune-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/pcre-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/pcre-ocaml
