=== debian/watch ===
version=4
https://github.com/mmottl/pcre-ocaml/releases .*/pcre-(.*)\.tbz
